<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M8.25124 17.9969C13.5745 17.8656 17.8656 13.5745 17.9969 8.25124C21.4489 9.13825 24 12.2712 24 16C24 20.4183 20.4183 24 16 24C12.2712 24 9.13825 21.4489 8.25124 17.9969ZM8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconProductVariants'
  }
</script>
